# -*- coding: utf-8 -*-

# Copyright (c) Pilot Systems, 2013

# This file is part of Faceted SeSQL.

# SeSQL is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.

# SeSQL is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.

# You should have received a copy of the GNU General Public License
# along with Faceted SeSQL.  If not, see <http://www.gnu.org/licenses/>.

from pizza.views import *
from django.conf.urls.defaults import *

urlpatterns = patterns('',
                       url(r'^$', home, name='pizza-home'),
                       url(r'^pizza/(?P<pk>.*)/$', 
                           PizzaView.as_view(), name='pizza-view'),
                       url(r'^shop/(?P<pk>.*)/$', 
                           ShopView.as_view(), name='shop-view'),
)
